/* 링크점선없애기*/
a,img,input,textarea {selector-dummy: expression(this.hideFocus=true);}

/* CSS Document */
A:link {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#babba5; font-size:10px;outline: none;}
A:visited {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#babba5; font-size:10px;outline: none;}
A:active {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#bdac51; font-size:10px;outline: none;}
A:hover {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#bdac51; font-size:10px;outline: none;}
* {margin: 0;padding: 0; border:none; font-family: 'Spoqa Han Sans', 'Spoqa Han Sans JP', 'Sans-serif'; "Nanum Gothic",box-sizing:border-box;}
hr { display:none; }
ul,li{list-style: none;}
body {margin: 0;padding: 0;}
form {margin-bottom:0px;}

body, p, tr, td, div, table {
    font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#8b8976; font-size:11px; line-height:14px;
    scrollbar-face-color:#FCF7F1; 
	scrollbar-shadow-color:#F1E9D2;
	scrollbar-highlight-color:#FFFFFF; 
	scrollbar-3dlight-color:#ffffff;
	scrollbar-darkshadow-color:#918D7C; 
	scrollbar-track-color:#ffffff;
    scrollbar-arrow-color:#7A745B;
 }
#warp{position: relative;margin: 0 auto;width: 100%;min-width: 1200px; overflow-y: hidden ;overflow-x: hidden;}

/*반응형으로 바꿀려면 width : 100% , min-WIDTH 삭제*/
#headerArea{width: 935px;top:0;left: 0;height: 115px;position: relative;z-index: 30;font-family: 'NanumSquareRound';font-size: 10px;}
#headerArea .headerInner{width: 100%;height: 227px; margin:0 auto;}
#headerArea .topMenu{position: relative;top: 5px; overflow: hidden;z-index: 9999;}
#headerArea .topMenu li.right{width: 100px; height: 19px;z-index: 9999;cursor: pointer;padding-left: 840px;}
#headerArea .menu_box{position: absolute;left: 0px; top: 0; display: none;width: 935px;height: 227px;background: url(../img/remake/nav_bg.png) 0 0 no-repeat ;margin:0 auto;}
#headerArea .headerBottom:after{width: 100%;display: block; clear: both; content: "";}
#navArea{position: relative; top: -10px;left: 0px; width:935px;height:227px;background: url(../img/remake//nav_top.png) 0 0 no-repeat;}

/*혹시 하위 메뉴 추가되면 밑에 height: 150px 크기 늘리기 늘린 영역에 따라 마우스 오버시 내려옴*/
#navArea ul.dropdownmenu{position: relative; top: 30px; padding-top: 5px; height: 190px;width: 935px;}
#navArea ul.dropdownmenu li.gnbmenu{position: relative;left: 80px; float: left;width: 100px;height: 30px;}
#navArea ul.dropdownmenu li h3{width: 100px;height: 40px;overflow: hidden;}
#navArea ul.dropdownmenu li a.depth1{display: block; position: absolute;text-indent: -9999px;width: 100px;height: 30px;}

#navArea ul.dropdownmenu li.m1 a.depth1{background:url(../img/remake/nav_btn_news.png) 0 0 no-repeat;}
#navArea ul.dropdownmenu li.m2 a.depth1{background:url(../img/remake/nav_btn_guides.png) 0 0 no-repeat;}
#navArea ul.dropdownmenu li.m3 a.depth1{background:url(../img/remake/nav_btn_forums.png) 0 0 no-repeat;}
#navArea ul.dropdownmenu li.m4 a.depth1{position: absolute;left: 40px; background: url(../img/remake/logo_gersang.png) 0 0 no-repeat;height: 67px;}

#navArea ul.dropdownmenu li.m5 a.depth1{position: absolute;left: 70px; background:url(../img/remake/nav_btn_media.png) 0 0 no-repeat;z-index: 1000;}
#navArea ul.dropdownmenu li.m6 a.depth1{position: absolute;left: 70px;background:url(../img/remake/nav_btn_itemshop.png) 0 0 no-repeat;z-index: 9999}
#navArea ul.dropdownmenu li.m7 a.depth1{position: absolute;left: 70px;background:url(../img/remake/nav_btn_support.png) 0 0 no-repeat;}
#navArea ul.dropdownmenu li.m5 ul{position: absolute;left: 70px;}
#navArea ul.dropdownmenu li.m6 ul{position: absolute;left: 70px;}
#navArea ul.dropdownmenu li.m7 ul{position: absolute;left: 70px;}

#navArea ul.dropdownmenu li ul{width: 100px;position: absolute;top:40px;left: 0;padding: 15px 0; display: none;font-size: 10px;}
#navArea ul.dropdownmenu li ul li{width: 100px;font-size: 10px;text-align: center;}
#navArea ul.dropdownmenu li ul li a{width: 105px;height: 30px; display: block;color: #999;text-decoration: none;}

#navArea ul.dropdownmenu li ul li a:hover{font-size: 10px;color: #b19d5e;}
#navArea ul.dropdownmenu li ul li a:after{content: ''; position: absolute;left:0;display: inline-block;height:1em;border-bottom:1px solid; margin-top:5px;opacity: 0;-webkit-transition: opacity 0.35s,-webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;-webkit-transform: scale(0,1);transform: scale(0,1);width: 80px;margin-left: 12px;}
#navArea ul.dropdownmenu li ul li a:hover:after{opacity: 1;-webkit-transform:scale(1);transform:scale(1);}

/* mainNews */
.main:link {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#babba5; font-size:11px; text-decoration:none;}
.main:visited {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#babba5; font-size:11px; text-decoration:none;}
.main:active {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#dcae2d; font-size:11px; text-decoration:underline;}
.main:hover {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#dcae2d; font-size:11px; text-decoration:underline;}

/* news */
.news:link {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#8b8976; font-size:11px; text-decoration:none;}
.news:visited {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#8b8976; font-size:11px; text-decoration:none;}
.news:active {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#dcae2d; font-size:11px; text-decoration:underline;}
.news:hover {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#dcae2d; font-size:11px; text-decoration:underline;}

/* 로그인 */
.login_txt_01:link {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#babba5; font-size:11px; text-decoration:none;}
.login_txt_01:visited {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#babba5; font-size:11px; text-decoration:none;}
.login_txt_01:active {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#babba5; font-size:11px; text-decoration:none;}
.login_txt_01:hover {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#3f608b; font-size:11px; text-decoration:underline;}

/* item */
.item_txt_01:link {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#8b8976; font-size:11px; text-decoration:none;}
.item_txt_01:visited {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#8b8976; font-size:11px; text-decoration:none;}
.item_txt_01:active {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#8b8976; font-size:11px; text-decoration:none;}
.item_txt_01:hover {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#4969ff; font-size:11px; text-decoration:underline;}

.item_txt_02:link {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#7b899f; font-size:11px; text-decoration:none;}
.item_txt_02:visited {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#7b899f; font-size:11px; text-decoration:none;}
.item_txt_02:active {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#7b899f; font-size:11px; text-decoration:none;}
.item_txt_02:hover {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#4969ff; font-size:11px; text-decoration:underline;}

/* 로그인인풋 */
.input {
    border-width:1px;
	border-color:#3c5984;
	border-style :solid;
	font-family:"Tahoma", "Verdana", "Arial", "돋움", "돋움체"; 
	font-size:11px;
	color:#11161b;
	padding-left:5px;
	padding-right:5px;
    background-color:#cad3e2; 
	height:14px;
	width:95px;
	}

/* Sing인풋  */
.sing_input {
    border-width:1px;
	border-color:#212a36;
	border-style :solid;
	font-family:"Tahoma", "Verdana", "Arial", "돋움", "돋움체"; 
	font-size:11px;
	color:#8b8976;
	padding-left:5px;
	padding-right:5px;
    background-color:#000000; 
	}

.sing_input_03 {
    border-width:1px;
	border-color:#212a36;
	border-style :solid;
	font-family:"Tahoma", "Verdana", "Arial", "돋움", "돋움체"; 
	font-size:11px;
	color:#8b8976;
	padding-left:5px;
	padding-right:5px;
    background-color:#2c0000; 
	}

.sing_input_04 {
    border-width:1px;
	border-color:#212a36;
	border-style :solid;
	font-family:"Tahoma", "Verdana", "Arial", "돋움", "돋움체"; 
	font-size:11px;
	color:#8b8976;
	padding-left:5px;
	padding-right:5px;
    background-color:#061127; 
	}
	
.singcode_input {
    border-width:1px;
	border-color:#212a36;
	border-style :solid;
	font-family:"Tahoma", "Verdana", "Arial", "돋움", "돋움체"; 
	font-size:14px;
	color:#dfaf1b;
	padding-left:5px;
	padding-right:5px;
    background-color:#000000; 
	}
	
.sing_input_02 {
    border-width:1px;
	border-color:#212a36;
	border-style :solid;
	font-family:"Tahoma", "Verdana", "Arial", "돋움", "돋움체"; 
	font-size:11px;
	color:#8b8976;
    background-color:#000000; 
	height:20px;
	}

/* left */
.left:link {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#babba5; font-size:10px; text-decoration:none;}
.left:visited {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#babba5; font-size:10px; text-decoration:none;}
.left:active {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#b68316; font-size:10px; text-decoration:underline;}
.left:hover {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#b68316; font-size:10px; text-decoration:underline;}


/* page ti*/
.page_01{ 
font-size: 16px;
color: #131b26;
line-height: 14px;
font-weight:bold;
}

.page_02{ 
font-size: 10px;
color: #131b26;
line-height: 14px;
}

.txt_01{ 
font-size: 18px;
color: #dfaf1b;
line-height: 24px;
}

.txt_02{ 
font-size: 12px;
color: #5f7dcd;
line-height: 18px;
font-weight:bold;
}

.txt_03{ 
font-size: 20px;
color: #dfaf1b;
line-height: 24px;
}

.txt_sing_01{ 
font-size: 11px;
color: #295084;
line-height: 14px;
}

.txt_board_01{
font-size: 11px;
color: #b19d5e;
line-height: 14px;
}

.txt_chec_01{ 
font-size: 24px;
color: #dfaf1b;
line-height: 26px;
}

.txt_chec_02{ 
font-size: 14px;
color: #8b8976;
line-height: 18px;
}

.txt_chec_03{ 
font-size: 80px;
color: #f12222;
line-height: 82px;
}

.txt_chec_04{ 
font-size: 30px;
color: #f12222;
line-height: 32px;
}

.txt_code_01{ 
font-size: 22px;
color: #e9e5bd;
line-height: 24px;
}

.txt_small_01{ 
font-size: 9px;
line-height: 13px;
}


/* 테이블 */
.teble_01 {
font-faminly: "Verdana", "Tahoma", "Arial", "돋움", "돋움체"; 
color: #b19d5e; font-size:11px; background-color:#0F141F; 
border-top: solid; border-top-color:#272f3b; border-top-width: 1px; 
border-left:solid; border-left-color:#272f3b; border-left-width: 1px; 
padding:5px 10px 5px 10px; 
line-height:120%;}

.teble_02 {
font-faminly: "Verdana", "Tahoma", "Arial", "돋움", "돋움체"; 
background-color:#1c242f; 
border-top: solid; border-top-color:#272f3b; border-top-width: 1px; 
border-right:solid; border-right-color:#272f3b; border-right-width: 1px; 
border-left:solid; border-left-color:#272f3b; border-left-width: 1px; 
padding:5px 10px 5px 10px; line-height:120%;}

.teble_03 {
font-faminly: "Verdana", "Tahoma", "Arial", "돋움", "돋움체"; 
color: #b19d5e; font-size:11px; background-color:#0F141F; 
border-top: solid; border-top-color:#272f3b; border-top-width: 1px; 
border-left:solid; border-left-color:#272f3b; border-left-width: 1px; 
border-bottom:solid; border-bottom-color:#272f3b; border-bottom-width: 1px; 
padding:5px 10px 5px 10px; line-height:120%;}

.teble_04 {
font-faminly: "Verdana", "Tahoma", "Arial", "돋움", "돋움체"; 
background-color:#1c242f; 
border-top: solid; border-top-color:#272f3b; border-top-width: 1px; 
border-right:solid; border-right-color:#272f3b; border-right-width: 1px; 
border-left:solid; border-left-color:#272f3b; border-left-width: 1px; 
border-bottom:solid; border-bottom-color:#272f3b; border-bottom-width: 1px; 
padding:5px 10px 5px 10px; line-height:120%;}

/* shortcuts테이블 */
.steble_01 {
font-faminly: "Verdana", "Tahoma", "Arial", "돋움", "돋움체"; 
color: #b19d5e; font-size:11px; background-color:#1c242f; 
border-top: solid; border-top-color:#272f3b; border-top-width: 1px; 
border-left:solid; border-left-color:#272f3b; border-left-width: 1px; 
padding:5px 5px 5px 5px; 
line-height:120%;}

.steble_02 {
font-faminly: "Verdana", "Tahoma", "Arial", "돋움", "돋움체"; 
background-color:#0F141F; 
border-top: solid; border-top-color:#272f3b; border-top-width: 1px; 
border-right:solid; border-right-color:#272f3b; border-right-width: 1px; 
border-left:solid; border-left-color:#272f3b; border-left-width: 1px; 
padding:5px 5px 5px 5px; line-height:120%;}

.steble_03 {
font-faminly: "Verdana", "Tahoma", "Arial", "돋움", "돋움체"; 
color: #b19d5e; font-size:11px; background-color:#1c242f; 
border-top: solid; border-top-color:#272f3b; border-top-width: 1px; 
border-left:solid; border-left-color:#272f3b; border-left-width: 1px; 
border-bottom:solid; border-bottom-color:#272f3b; border-bottom-width: 1px; 
padding:5px 5px 5px 5px; line-height:120%;}

.steble_04 {
font-faminly: "Verdana", "Tahoma", "Arial", "돋움", "돋움체"; 
background-color:#0F141F; 
border-top: solid; border-top-color:#272f3b; border-top-width: 1px; 
border-right:solid; border-right-color:#272f3b; border-right-width: 1px; 
border-left:solid; border-left-color:#272f3b; border-left-width: 1px; 
border-bottom:solid; border-bottom-color:#272f3b; border-bottom-width: 1px; 
padding:5px 5px 5px 5px; line-height:120%;}

.steble_05 {
background-color:#0F141F; 
border-top: solid; border-top-color:#272f3b; border-top-width: 1px; 
border-left:solid; border-left-color:#272f3b; border-left-width: 1px; 
padding:5px 5px 5px 5px; line-height:120%;}

.steble_06 {
font-faminly: "Verdana", "Tahoma", "Arial", "돋움", "돋움체"; 
background-color:#1c242f; 
border-top: solid; border-top-color:#272f3b; border-top-width: 1px; 
border-left:solid; border-left-color:#272f3b; border-left-width: 1px; 
padding:5px 5px 5px 5px; line-height:120%;}

/* characters테이블 */
.cteble_01 {
font-faminly: "Verdana", "Tahoma", "Arial", "돋움", "돋움체"; 
color: #b19d5e; font-size:11px; background-color:#0F141F; 
border-top: solid; border-top-color:#272f3b; border-top-width: 1px; 
border-left:solid; border-left-color:#272f3b; border-left-width: 1px; 
padding:5px 10px 5px 10px; 
line-height:120%;}

.cteble_02 {
font-faminly: "Verdana", "Tahoma", "Arial", "돋움", "돋움체"; 
background-color:#1c242f; 
border-top: solid; border-top-color:#272f3b; border-top-width: 1px; 
border-right:solid; border-right-color:#272f3b; border-right-width: 1px; 
border-left:solid; border-left-color:#272f3b; border-left-width: 1px; 
padding:5px 10px 5px 10px; line-height:120%;}

.cteble_03 {
font-faminly: "Verdana", "Tahoma", "Arial", "돋움", "돋움체"; 
color: #b19d5e; font-size:11px; background-color:#0F141F; 
border-top: solid; border-top-color:#272f3b; border-top-width: 1px; 
border-left:solid; border-left-color:#272f3b; border-left-width: 1px; 
border-bottom:solid; border-bottom-color:#272f3b; border-bottom-width: 1px; 
padding:5px 10px 5px 10px; line-height:120%;}

.cteble_04 {
font-faminly: "Verdana", "Tahoma", "Arial", "돋움", "돋움체"; 
background-color:#1c242f; 
border-top: solid; border-top-color:#272f3b; border-top-width: 1px; 
border-right:solid; border-right-color:#272f3b; border-right-width: 1px; 
border-left:solid; border-left-color:#272f3b; border-left-width: 1px; 
border-bottom:solid; border-bottom-color:#272f3b; border-bottom-width: 1px; 
padding:5px 10px 5px 10px; line-height:120%;}

/*배너 숫자*/
.visual {position: relative;width: 420px;height: 200px; background-color: #000; border-radius: 10px;}
.visual-list ul li { width: 420px;position: absolute;left: 50%;margin-left: -50%; display: block; z-index: 0;}
.visual-list ul li.active {z-index: 1;}
.visual-list .img {text-align: center;height: 200px;overflow: hidden;}
.visual .visual-controller {position: absolute;top: 160px; padding-left: 340px; bottom: 0;width: 100%;z-index: 999;}

/*배너_캐릭터 돌아가는 부분*/
.simple_banner_wrap{position:relative; top: 80px; left: 1240px; overflow:hidden; width:180px; height:400px;background: url(../img/remake/banner_bg.jpg) 0 0 no-repeat;}

.simple_banner_wrap ul{ list-style:none; margin:0; padding:0; display:block; position:absolute; left:0; top:0; width:100%; height:100%; }
.simple_banner_wrap ul li{ margin:0; padding:0; display:block; position:absolute; top:0; left:0; width:100%; height:100%; }

.simple_banner_wrap .nav_wrap{ position:absolute;z-index:2; }
.simple_banner_wrap .nav_wrap ul{display:inline-block; position:relative; list-style:none;}
.simple_banner_wrap .nav_wrap ul li{display:inline-block; position:relative;cursor:pointer;text-indent: 9999px;width:15px; height:30px; top: 200px;left: -72px;}

.simple_banner_wrap .nav_wrap.prev_next ul li{text-align:center; background: url(../img/remake/bt_wallpapersleft_arrow_do.gif) 0 0 no-repeat;}
.simple_banner_wrap .nav_wrap.prev_next ul li:hover{background: url(../img/remake/bt_wallpapersleft_arrow_ov.gif) 0 0 no-repeat;}

.simple_banner_wrap .nav_wrap.prev_next ul li:nth-child(2){text-align:center;background:url(../img/remake/bt_wallpapersright_arrow_do.gif) 0 0 no-repeat;position: absolute;left: 70px;}
.simple_banner_wrap .nav_wrap.prev_next ul li:nth-child(2):hover{background: url(../img/remake/bt_wallpapersright_arrow_ov.gif) 0 0 no-repeat;}

/*배너_캐릭터 돌아가는 부분*/
.simple_banner_wrap{position:relative; top: 0;left: 0; overflow:hidden; width:180px; height:400px;background: url(../img/remake/banner_bg.png) 0 0 no-repeat;}

.simple_banner_wrap ul{ list-style:none; margin:0; padding:0; display:block; position:absolute; left:0; top:0; width:100%; height:100%; }
.simple_banner_wrap ul li{ margin:0; padding:0; display:block; position:absolute; top:0; left:0; width:100%; height:100%; }

.simple_banner_wrap .nav_wrap{ position:absolute;z-index:2; }
.simple_banner_wrap .nav_wrap ul{display:inline-block; position:relative; list-style:none;}
.simple_banner_wrap .nav_wrap ul li{display:inline-block; position:relative;cursor:pointer;text-indent: 9999px;width:15px; height:30px; top: 200px;left: -72px;}

.simple_banner_wrap .nav_wrap.prev_next ul li{text-align:center; background: url(../img/remake/bt_wallpapersleft_arrow_do.gif) 0 0 no-repeat;}
.simple_banner_wrap .nav_wrap.prev_next ul li:hover{background: url(../img/remake/bt_wallpapersleft_arrow_ov.gif) 0 0 no-repeat;}

.simple_banner_wrap .nav_wrap.prev_next ul li:nth-child(2){text-align:center;background:url(../img/remake/bt_wallpapersright_arrow_do.gif) 0 0 no-repeat;position: absolute;left: 70px;}
.simple_banner_wrap .nav_wrap.prev_next ul li:nth-child(2):hover{background: url(../img/remake/bt_wallpapersright_arrow_ov.gif) 0 0 no-repeat;}

/*배너_아트웍 돌아가는 부분*/
.slider {width: 164px; height: 80px;position: relative; overflow: hidden;}
.slider .panel {width: 100%; height: 100%; position: relative;}
.slider .panel li {padding-left: 20px; width: 120px; height: 80px;  position: absolute; top: 0px;  left: 0px;   display: none;display: block;}
.prev {position: absolute; left: 0px; top: 50%; width: 10px; height: 19px; background: url(../img/remake/bt_wallpapersleft_arrow_do.gif) 0 0 no-repeat; margin-top: -15px;text-indent: -9999px;cursor: pointer;outline: none;}
.prev:hover{background: url(../img/remake/bt_wallpapersleft_arrow_ov.gif) 0 0 no-repeat;cursor: pointer;outline: none;}
.next{position: absolute; right: 0px; top: 50%; width: 10px; height: 19px; background: url(../img/remake/bt_wallpapersright_arrow_do.gif) 0 0 no-repeat; margin-top: -15px;text-indent: -9999px;cursor: pointer;outline: none;}
.next:hover{background: url(../img/remake/bt_wallpapersright_arrow_ov.gif) 0 0 no-repeat;cursor: pointer;outline: none;}

/* 푸터 */
.puter:link {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#59616f; font-size:10px; }
.puter:visited {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#59616f; font-size:10px;}
.puter:active {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#5982c5; font-size:10px; }
.puter:hover {font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체"; color:#5982c5; font-size:10px;}

.puter_txt_01{ 
font-size: 9px;
font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체";
color: #355589;
line-height: 14px;
}

.puter_txt_02{ 
font-size: 10px;
font-family:"Verdana", "Tahoma", "Arial", "돋움", "돋움체";
color: #787877;
line-height: 14px;

}


